.contactTop {
  margin-bottom: 160px;
}

.contactTop__title {
  font-size: 32px;
  margin: 176px auto 32px;
  max-width: 1160px;
}

.contactTop__caption {
  margin-bottom: 60px;
}

.contactTop__btn {
  background: #fff;
  border: 1px solid #a8a8a8;
  border-radius: 5px;
  cursor: pointer;
  padding: 24px 32px;
  width: 100%;
}

.contactTop__btn:hover {
  opacity: 0.6;
}

.contactTop__btn-inner {
  display: flex;
  gap: 24px;
  justify-content: space-between;
}

.contactTop__btn-txt {
  font-size: 16px;
}

.contactTop__btn-txt span {
  color: #d0000e;
}

.contactTop__btn-arrow {
  align-items: center;
  display: flex;
  justify-content: center;
}

.contactTop__btn-arrow svg {
  display: block;
}

.contactTop__btnlist {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

@media only screen and (max-width: 1079px) {
  .contactTop__title {
    margin-top: 110px;
  }
}

@media only screen and (max-width: 767px) {
  .contactTop__title {
    font-size: 26px;
    text-align: center;
  }

  .contactTop__caption {
    margin-bottom: 40px;
  }

  .contactTop__btn {
    padding: 16px 20px;
  }

  .contactTop__btn-inner {
    gap: 16px;
  }
}